/*
 Theme Name:   NoDesign
 Theme URI:    http://artslearning.ohioartscouncil.org/wp-content/themes/virtue-child/
 Description:  NoDesign Theme
 Author:       Ted Hattemer
 Author URI:   http://artslearning.ohioartscouncil.org
 Template:     virtue
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  NoDesign-child
*/

@font-face {
   font-family: SourceSansPro;
   src: url(assets/css/fonts/source_sans_pro/SourceSansPro-Regular.otf);
}
html {font-family: "Source Sans Pro",sans-serif;}
.mega-menu-item {text-transform:uppercase}


@media (min-width: 1200px)
.container {
    width: 100% !important;
}

.col-md-9{width:100% !important;}


@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  [class*="col-"] {
    width: 100%;
  }

  .cn-image {
    width: 50%;
  }
}

.tagcloud a { font-family:source_sans_pro; opacity: 0.80; color: #FFF; display: inline-block; margin: 0 5px 5px 0; padding: 0 6px; line-height: 30px; border-radius: 5px; }
.tagcloud a:nth-child(9n){background-color: #4A4A4A;}
.tagcloud a:nth-child(9n+1){background-color: #428BCA;}
.tagcloud a:nth-child(9n+2){background-color: #5CB85C;}
.tagcloud a:nth-child(9n+3){background-color: #D9534F;}
.tagcloud a:nth-child(9n+4){background-color: #567E95;}
.tagcloud a:nth-child(9n+5){background-color: #B433FF;}
.tagcloud a:nth-child(9n+6){background-color: #00ABA9;}
.tagcloud a:nth-child(9n+7){background-color: #B37333;}
.tagcloud a:nth-child(9n+8){background-color: #FF6600;}

.type-tribe_events {padding-top:55px;margin-top:22px; }
